#!/usr/bin/perl

use strict;
use LWP::UserAgent;

my $sys_url = 'http://localhost/minima/jin';

my $ua = LWP::UserAgent->new;
$ua->timeout(10);
$ua->env_proxy;
$ua->post("$sys_url/action/Jin/Helpticket/accept.html", { full => join '', <STDIN> } );